main {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }

.base-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-transition: -webkit-filter .8s ease-in-out-cubic;
  transition: -webkit-filter .8s ease-in-out-cubic;
  transition: filter .8s ease-in-out-cubic;
  transition: filter .8s ease-in-out-cubic, -webkit-filter .8s ease-in-out-cubic; }

.base-view.overlay {
  -webkit-filter: blur(2.5px);
          filter: blur(2.5px); }

.main-view {
  /* margin-bottom: 30px; */
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* padding: 40px; */ }
  .main-view ui-view {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    overflow: auto; }

sync, cards, activities, licenses {
  display: block;
  padding: 40px 40px 0 40px;
  min-height: 100%;
  max-width: 1000px; }

root {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }
@charset "UTF-8";
summary-navigator {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.nav-title-container {
  background-color: #F4F6F7;
  border-bottom: solid 1px #AAABAC;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 120px; }

.nav-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }

.nav-title-txt {
  font-family: Monorale, Hiragino Sans, "\30D2\30E9\30AE\30CE\89D2\30B4\30B7\30C3\30AF", Hiragino Kaku Gothic ProN, "\30D2\30E9\30AE\30CE\89D2\30B4   ProN W3", Roboto, YuGothic, "\6E38\30B4\30B7\30C3\30AF", Meiryo, "\30E1\30A4\30EA\30AA", sans-serif;
  font-size: 26px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #5b646b;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .nav-title-txt button:last-child {
    margin-right: 10px; }
  .nav-title-txt .nav-title-txt-txt {
    margin-right: 10px; }
  .nav-title-txt .nav-title-txt-txt:nth-child(2) {
    margin-left: 10px; }

.nav-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: 20px;
      flex-basis: 20px;
  position: absolute;
  margin-left: 10px;
  bottom: 20px; }
  .nav-tags .tag {
    margin-right: 2px; }

.nav-subtitle {
  background-color: #edeff0;
  padding: 20px 40px;
  padding-bottom: 10px;
  height: 104px; }

.nav-content {
  padding: 40px; }

.nav-title-thumb {
  margin: 20px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 130px;
  max-height: 100%;
  cursor: pointer; }

/*---------- main-navi ----------*/
.main-navi {
  background-color: #F4F6F7;
  border-bottom: solid 1px #dbdcdd;
  background-color: #F4F6F7;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.navi-list {
  min-height: 55px;
  padding-left: 40px;
  background-color: #edeff0;
  border-bottom: 1px solid #dbdcdd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.main-navi-link {
  display: inline-block;
  font-size: 1.25rem;
  padding-bottom: 10px;
  margin-top: auto;
  margin-right: 2.5rem; }

.main-navi-link:hover {
  color: #0098CE; }

.main-navi-link.active {
  color: #0098CE;
  font-weight: bold;
  border-bottom: solid 2px #0098CE; }

.nav-button {
  color: #fff;
  padding: 8px 16px;
  font-size: .95rem;
  margin-right: 0; }

.main-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }
  .main-content > * {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }

.main-content-inner {
  position: relative;
  overflow: auto;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 15px 40px 0 40px; }

.main-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }
  .main-buttons > button {
    height: 52px; }

rule .main-buttons, ondemand .main-buttons {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 10px; }

ondemand .main-buttons {
  position: absolute;
  right: 40px; }

movie-list .main-buttons {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 112px; }

.nav-breadcrumbs {
  text-transform: capitalize;
  padding-top: 10px;
  font-size: 14px; }
  .nav-breadcrumbs span {
    margin: 0 10px; }
.edit-rule-content {
  padding-top: 16px;
  height: 372px; }
